* {
    box-sizing: border-box;
}


p {
    margin: 20px;
    padding: 6px;
    border: 4px solid black;
    width: 200px;
    background-color: orange;
}

.my-grid {
    margin: 5px;
    display: grid;
    grid-template-columns: auto 3fr;
    grid-template-rows: auto 50px;
}

.has-blue-background {
    padding: 5px;
    background-color: #A7DDFF;
    border: 5px solid #721ee3
}

.has-yellow-background {
    padding: 5px;
    background-color: #FAF7A7;
    border: 5px solid #E38C1E;
}


.container {
    display: flex;
    flex-direction: column;
    border: 1px dashed black;
}

.container-child {
    border: 1px solid red;
}

.flexbox-container {
    display: flex;
    justify-content: space-evenly;
    margin-top: 2rem;
}
